RubyGems Navigation menu

sensu-plugin-collectd 0.1.1

Sensu plugin to pull metrics from the collectd socket

Versiones:

  1. 0.2.1 - March 26, 2019 (10 KB)
  2. 0.1.1 - March 25, 2019 (10 KB)

dependencias de Runtime (1):

dependencias de Development (3):

  • bundler ~> 2.0
  • rake ~> 10.0
  • rspec ~> 3.4
  • Propietarios:

    Autores:

    • Pilar Gomez

    SHA 256 checksum:

    5b297d72475d9323dd85ad97d932bad4abbd08b0b7e0029620c2e3c71b7515e5

    Total de descargas 931

    Para esta versión 233

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: